# Generated by Django 2.2.7 on 2020-02-11 08:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0099_auto_20200207_1136'),
    ]

    operations = [
        migrations.AlterField(
            model_name='establishment',
            name='status',
            field=models.PositiveSmallIntegerField(choices=[(0, 'Abandoned'), (1, 'Closed'), (2, 'Published'), (4, 'Waiting'), (7, 'Out of selection')], default=4, verbose_name='Status'),
        ),
    ]
